#wb_header { background: transparent none repeat scroll left top; height: 260px; }
#wb_header { height: 260px; }
#wb_main { background: #ffffff none repeat scroll left top; height: 490px; padding: 0 0 30px 0; }
#wb_main { height: 716px; }
#wb_footer { background: #630303 none repeat scroll left top; height: 78px; }
#wb_footer { height: 78px; }
body { background: transparent url("../gallery_gen/e333e75a8154f363be2a8ec88733d7ae.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/2e4201d0c6070362983c3cb227041968.jpg") repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 320px; min-height: 1054px; }
.root { width: 320px; height: 1054px; overflow: hidden; }
#wb_element_instance11 { left: 20px; top: 20px; min-width: 290px; width: 290px; min-height: 50px; height: 50px; display: block; z-index: 638; }
#wb_element_instance11 ul { background: #ffffff none repeat scroll left top; }
#wb_element_instance11 .btn-collapser { display: inline-block; }
#wb_element_instance11 > ul { display: none; }
#wb_element_instance11.collapse-expanded > ul { display: block; float: none; height: auto; }
#wb_element_instance11.collapse-expanded > ul > li { display: block; }
#wb_element_instance11.collapse-expanded > ul > li > ul { position: static; }
#wb_element_instance11.collapse-expanded > ul > li.active > ul { display: block!important; }
#wb_element_instance11.collapse-expanded > ul > li:hover > ul { display: none; }
#wb_element_instance11 ul { border: 0px none #000000; }
#wb_element_instance11, #wb_element_instance11 ul { text-align: right; }
#wb_element_instance11 ul ul { background: #2e2e2e none repeat scroll left top; }
#wb_element_instance11 li { margin: 10px 15px 10px 15px; }
#wb_element_instance11 li a { text-transform: capitalize; border: 0px none #000000; padding: 2px 2px 2px 2px; font: normal bold 16px Arial,Helvetica,sans-serif; text-decoration: none; color: #242424; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance11 li:hover > a, #wb_element_instance11 li:focus > a { border: 0px none #000000; font: normal bold 16px Arial,Helvetica,sans-serif; text-decoration: none; color: #f2481d; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance11 li.active > a { border: 0px none #000000; font: normal bold 16px Arial,Helvetica,sans-serif; text-decoration: none; color: #f74d0a; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance12 { left: 10px; top: 130px; min-width: 130px; width: 130px; min-height: 70px; height: 70px; display: block; z-index: 655; overflow: hidden; }
#wb_element_instance12 img { width: 130px; height: 80px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance13 { left: 240px; top: 130px; min-width: 80px; width: 80px; min-height: 70px; height: 70px; display: block; z-index: 652; overflow: hidden; }
#wb_element_instance13 img { width: 80px; height: 80px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance14 { left: 20px; top: 30px; min-width: 160px; width: 160px; min-height: 24px; height: 24px; display: block; z-index: 634; }
#wb_element_instance15 { left: 180px; top: 30px; min-width: 112px; width: 112px; min-height: 29px; height: 29px; display: block; z-index: 10635; }
#wb_element_instance15 img { width: 112px; height: 29px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance16 { left: 20px; top: 10px; min-width: 280px; width: 280px; min-height: 50px; height: 50px; display: block; z-index: 144; }
#wb_element_instance17 { left: 20px; top: 380px; min-width: 280px; width: 280px; min-height: 306px; height: 306px; display: block; z-index: 146; }
#wb_element_instance18 { left: 20px; top: 70px; min-width: 280px; width: 280px; min-height: 300px; height: 300px; display: block; z-index: 151; overflow: hidden; }
#wb_element_instance18 img { width: 300px; height: 300px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance19 { left: 0px; top: 510px; display: block; z-index: 9000; }
#wb_element_instance20 { left: 0px; top: 59px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 336px; }
	#wb_main { height: 420px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 768px; min-height: 836px; }
	.root { width: 768px; height: 836px; overflow: visible; }
	#wb_element_instance11 { left: 186px; top: 30px; min-width: 580px; width: 580px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance11 ul { background: transparent none repeat scroll left top; }
	#wb_element_instance11 .btn-collapser { display: none; }
	#wb_element_instance11 > ul { display: block; }
	#wb_element_instance12 { left: 0px; top: 10px; min-width: 130px; width: 130px; min-height: 70px; height: 70px; display: block; overflow: hidden; }
	#wb_element_instance12 img { width: 130px; height: 80px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance13 { left: 139px; top: 11px; min-width: 80px; width: 80px; min-height: 70px; height: 70px; display: block; overflow: hidden; }
	#wb_element_instance13 img { width: 80px; height: 80px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance14 { left: 20px; top: 35px; min-width: 150px; width: 150px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance15 { left: 625px; top: 35px; min-width: 112px; width: 112px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance15 img { width: 112px; height: 29px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance16 { left: 20px; top: 20px; min-width: 730px; width: 730px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance17 { left: 350px; top: 90px; min-width: 400px; width: 400px; min-height: 226px; height: 226px; display: block; }
	#wb_element_instance18 { left: 20px; top: 90px; min-width: 300px; width: 300px; min-height: 300px; height: 300px; display: block; }
	#wb_element_instance18 img { width: 300px; height: 300px; display: block; position: static; left: 0px; top: 0px; }
}

@media (min-width: 992px) {
	#wb_header { height: 260px; }
	#wb_main { height: 520px; }
	#wb_footer { height: 78px; }
	body, .wb_sbg { min-width: 992px; min-height: 858px; }
	.root { width: 992px; height: 858px; overflow: visible; }
	#wb_element_instance11 { left: 280px; top: 20px; min-width: 710px; width: 710px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance11 ul { background: transparent none repeat scroll left top; }
	#wb_element_instance11 .btn-collapser { display: none; }
	#wb_element_instance11 > ul { display: block; }
	#wb_element_instance12 { left: 0px; top: 10px; min-width: 130px; width: 130px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance12 img { width: 130px; height: 80px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance13 { left: 139px; top: 11px; min-width: 80px; width: 80px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance13 img { width: 80px; height: 80px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance14 { left: 0px; top: 10px; min-width: 338px; width: 338px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance15 { left: 870px; top: 10px; min-width: 112px; width: 112px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance15 img { width: 112px; height: 29px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance16 { left: 20px; top: 170px; min-width: 960px; width: 960px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance17 { left: 340px; top: 280px; min-width: 640px; width: 640px; min-height: 162px; height: 162px; display: block; }
	#wb_element_instance18 { left: 20px; top: 250px; min-width: 300px; width: 300px; min-height: 240px; height: 240px; display: block; overflow: hidden; }
	#wb_element_instance18 img { width: 300px; height: 300px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
}

@media (min-width: 1200px) {
	#wb_header { height: 336px; }
	#wb_main { height: 420px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 1200px; min-height: 836px; }
	.root { width: 1200px; height: 836px; overflow: visible; }
	#wb_element_instance11 { left: 406px; top: 23px; min-width: 790px; width: 790px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance11 ul { background: transparent none repeat scroll left top; }
	#wb_element_instance11 .btn-collapser { display: none; }
	#wb_element_instance11 > ul { display: block; }
	#wb_element_instance12 { left: 0px; top: 10px; min-width: 130px; width: 130px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance12 img { width: 130px; height: 80px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance13 { left: 139px; top: 11px; min-width: 80px; width: 80px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance13 img { width: 80px; height: 80px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance14 { left: 30px; top: 30px; min-width: 180px; width: 180px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance15 { left: 1030px; top: 30px; min-width: 112px; width: 112px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance15 img { width: 112px; height: 29px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance16 { left: 30px; top: 15px; min-width: 1140px; width: 1140px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance17 { left: 360px; top: 90px; min-width: 810px; width: 810px; min-height: 146px; height: 146px; display: block; }
	#wb_element_instance18 { left: 30px; top: 90px; min-width: 300px; width: 300px; min-height: 300px; height: 300px; display: block; }
	#wb_element_instance18 img { width: 300px; height: 300px; display: block; position: static; left: 0px; top: 0px; }
}
